function getStatus(value,row,index){
	if(value==0){
		return '草稿';
	}else if(value==1){
		return '待审批';
	}else if(value==2){
		return '生效';
	}
}
function getCheckType(value,row,index){
	if(value==1){
		return '驳回';
	}else if(value==2){
		return '通过';
	}else {
		return '';
	}
}

